/* Avoid sumoselect to block other elements because of bulma styling, see #171 */
.select .SumoSelect select[multiple] {
    height: 100%;
}

/* Repair SumoSelect in Facet Filter Box */
.CaptionCont.SelectBox label {
  display: block; /* Do not hide dropdown symbol */
}

/* sumoselect broken with bulma https://gitlab.com/geeks4change/km/issues/44 */
.select::after {
  content: none !important;
}

/* Show full  labels, in new line if necessary */
.SumoSelect > .optWrapper > .options li label {
  text-overflow: inherit;
  white-space: normal;
}

/* Avoid that the select element takes space and pushes the clickable element to bottom, especially on small screens */
.SumoSelect select {
  position: absolute;
}

.SumoSelect > .SelectBox {
  min-height: 40px;
  border-color: var(--enzian--color-bg);
  box-shadow: inset 0 0.0625em 0.125em rgba(10,10,10,0.05);
  border-radius: 4px;
}

/* Generally, but at least in modals we want sumoselect take all available space */
.SumoSelect {
  width: 100%;
}
